@charset "utf-8";
.headtext1 {
	font-family: sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #333333;
}

.headtext2 {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
}
.copyright {
	font-family: Calibri;
	font-size: 11px;
	font-style: normal;
	color: #999999;
}
.title {
	font-family: Miriam;
	font-size: 30px;
	color: #666666;
}
.text {
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	margin-left: 20px;
	margin-right: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.kittext {
	font-family: Verdana;
	font-size: 12px;
	line-height: 15px;
	color: #999999;
}

.head1col {
	font-family: sans-serif;
	font-size: 17px;
	color: #57b1df;
}
.kittitle {
	font-family: "Century Gothic";
	font-size: 18px;
	color: #666666;
	font-style: normal;
}

.head2col {
	color: #57B1DF;
	font-family: sans-serif;
	font-size: 12px;
}

.contacttop {
	font-family: Verdana;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.contactext {
	color: #C4F7FB;
	font-family: sans-serif;
	font-size: 18px;
	font-variant: normal;
}
.kitmaintext {
	font-family: "Century Gothic";
	font-size: 18px;
	color: #666666;
	line-height: 18px;
}
.comingsoon {
	font-family: Miriam;
	font-size: 50px;
	color: #A4A227;
}
.textTC {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.privacy {
	font-family: Calibri;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CCC;
}

.privacycontent {
	font-family: Calibri;
	font-size: 16px;
	font-style: normal;
	color: #999999;
	line-height: 20px;
	font-weight: normal;
}

.maptexttop {
	font-family: "Microsoft YaHei";
	font-size: 24px;
	font-style: normal;
	color: #666666;
	line-height: 30px;
	font-weight: bold;
}

.bakerySlogan {
	font-family: "Century Gothic";
	font-size: 35px;
	color: #695952;
	line-height: 28px;
	margin-left: 20px;
	margin-right: 20px;
}
.bakerySlogansmall {
	font-family: "Century Gothic";
	font-size: 24px;
	color: #695952;
	line-height: 35px;
	margin-left: 20px;
	margin-right: 20px;
}

.bakeryText {
	font-family: Verdana;
	font-size: 14px;
	color: #695952;
	line-height: 16px;
	margin-left: 20px;
	margin-right: 20px;
}
.bakeryCake {
	font-family: "Century Gothic";
	font-size: 30px;
	color: #695952;
	line-height: 30px;
	margin-left: 20px;
	margin-right: 20px;
}
.bakeryTextSmall {
	font-family: Verdana;
	font-size: 12px;
	color: #695952;
	line-height: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
.TCbase {
	font-family: Calibri;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
.TCbaseBig {
	font-family: Calibri;
	font-size: 14px;
	color: #0000FF;
	line-height: normal;
	margin-left: 0px;
	margin-right: 0px;
}
